﻿table.main, table.main table {
    table-layout: fixed;
}

.f-newsitem img {
    max-width: 100%;
}

a.image-popup-no-margins {
    position: relative;
    display: inline-block;
}

a.image-popup-no-margins::before {
    position: absolute;
    display: block;
    content: '';
    background-color: white;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448.1 512'%3E%3Cpath fill='%23959595' d='M448.1 344v112c0 13.3-10.7 24-24 24h-112c-21.4 0-32.1-25.9-17-41l36.2-36.2L224 295.6 116.8 402.9 153 439c15.1 15.1 4.4 41-17 41H24c-13.3 0-24-10.7-24-24V344c0-21.4 25.9-32.1 41-17l36.2 36.2L184.5 256 77.2 148.7 41 185c-15.1 15.1-41 4.4-41-17V56c0-13.3 10.7-24 24-24h112c21.4 0 32.1 25.9 17 41l-36.2 36.2L224 216.4l107.3-107.3L295.1 73c-15.1-15.1-4.4-41 17-41h112c13.3 0 24 10.7 24 24v112c0 21.4-25.9 32.1-41 17l-36.2-36.2L263.6 256l107.3 107.3 36.2-36.2c15.1-15.2 41-4.5 41 16.9z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 70%;
    border-radius: 3px;
    box-shadow: 0 0 5px rgba(0, 0, 0, .5);
    width: 30px;
    height: 30px;
    top: 0;
    right: 0;
    z-index: 2000;
}

#eski-root .layout {
    min-width: 0;

}

div.author-personal-profile {
    width: 310px;
    display: inline-block;

}

div.author-personal-profile-block {
	border-top: 1px solid #E5E5E5;
	border-bottom: 1px solid #E5E5E5;
	background-color: #F5F5F5;
	padding-left: 7px;
}


div.author-personal-profile-avatar{
    float: left;
    background: #fff;
    width: 80px;
    height: 80px;
    overflow: hidden;
    border: 1px solid #B8B8B8 ;
    border-radius: 50%;
}
div.author-personal-profile-avatar img{
    display: inline-block;
    width: 100%;
    border: 0;
    margin: 0;
}


div.author-personal-profile-info {
    padding-left: 90px;
    font-size: 0.9em;
    line-height: 1.2em;

}
    div.author-personal-profile-info  a.author-personal-profile-title {
        font-size: 16px;
        color: #0053a0;
        font-weight: bold;
        text-decoration: underline;
		line-height: 1.5em;
    }

.author-personal-profile-rating {
	padding-right: 7px;
}

.new_style_left_block_autor-profile {float:left; width:40%; box-sizing:border-box; margin-right:2%;}
.new_style_right_block_autor-profile {float:right; width:390px; box-sizing:border-box;}
.new_style_likes_block {display:table-cell; vertical-align:top;padding-top:10px;}
.social-likes li.livejournal input[type=submit] {display: block;
  width: 30px;
  height: 31px;
  background: url(/img/social-likes.png) no-repeat;
  position: relative;
  background-position: -159px 0;
  border: none;
  cursor: pointer;
}
.social-likes li.livejournal input[type=submit]:hover {
    background-position: -159px -31px;
}

@media (max-width: 400px) {
.new_style_left_block_autor-profile {float:none;width:100%;margin-right:0%;}
.new_style_right_block_autor-profile {float:none;width:100%; margin-top:15px;}
.new_style_likes_block {display:block; width:100%;}
.new_style_right_block_autor-profile {padding:0px;}
.new_style_right_block_autor-profile a.ibutton.show-blog-post {margin-left:0px; width:192px;}
//div.author-personal-profile-info {padding-left:0px;}
div.author-personal-profile {width:100%;}
.customer-review-body .customer-review-body__reply .ibutton.icon.edit {
        margin-top: -30px !important;
    }
.social-likes li.livejournal input[type=submit] {
    margin-top: 7px !important;
}

#eski-root .layout {
    padding: 0;
}
}

@media (max-width: 650px) {
.new_style_left_block_autor-profile {float:none;width:100%;margin-right:0%;}
.new_style_right_block_autor-profile {float:none;width:100%; margin-top:15px;}
}
